<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="postgres@localhost" uuid="63ebd45e-cc10-4479-a3e1-40d1c70aff13">
      <database-info product="PostgreSQL" version="11.0 (Debian 11.0-1.pgdg90+2)" jdbc-version="4.2" driver-name="PostgreSQL JDBC Driver" driver-version="42.2.2" family="POSTGRES" exact-version="11.0">
        <identifier-quote-string>&quot;</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="lower" quoted-identifiers="exact" />
      <secret-storage>master_key</secret-storage>
      <user-name>alex</user-name>
      <introspection-schemas>@:@</introspection-schemas>
    </data-source>
  </component>
</project>